<?php
include 'php/functions.php';
if (!checkIfLoggedIn()) {
  redirect('login.php');
}
?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta name="robots" content="noindex">
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <meta name="robots" content="noindex, nofollow">
  <title>Biotex CMS</title>
  <?php include 'inc/stylesheet.php'; ?>
</head>

<body data-page="dashboard">

  <nav class="nav">
    <div class="container nav__content-wrapper">
      <a href="index" class="nav__logo-wrapper">
        <img src="img/logo.svg" alt="Biotex logo" class="nav__logo">
      </a>

      <ul class="nav__list">
        <li class="nav__list-item">
          <a href="index" class="nav__link nav__link--active">Dashboard</a>
        </li>
        <li class="nav__list-item">
          <a href="logout" class="nav__link">Logout</a>
        </li>
      </ul>
    </div>
  </nav>

  <main class="dashboard">
    <div class="container dashboard__grid">
      <header class="dashboard__header">
        <h1 class="txt-l bold dashboard__title">Welcome,
          Biotex Admin</h1>

        <p class="txt-m">What would you like to do today?</p>

        <img src="img/icon-arrow.svg" alt="Arrow icon" class="dashboard__icon">
      </header>

      <div class="dashboard__cards">
        <div class="dashboard__card">
          <h2 class="txt-xl bold dashboard__card-title">Blogs</h2>
          <p class="txt-m dashboard__card-text">I would like to add/modify blogs blogs from my website!</p>

          <div class="dashboard__card-btn-wrapper">
            <a href="add-blog" class="btn btn--primary">+ Add Blog</a>
            <a href="select-blog" class="btn btn--ghost">+- Modify Blogs</a>
          </div>
        </div>

        <div class="dashboard__card">
          <h2 class="txt-xl bold dashboard__card-title">Account</h2>
          <p class="txt-m dashboard__card-text">I would like to update my password or log out for the day.</p>

          <div class="dashboard__card-btn-wrapper">
            <a href="update-password" class="btn btn--primary">> Update Password</a>
            <a href="logout" class="btn btn--ghost">Logout</a>
          </div>
        </div>
      </div>
    </div>
  </main>
  <footer class="footer ">
    <div class="container">
      Copyright <?php echo date('Y'); ?> - Biotex
    </div>
  </footer>

  <?php include 'inc/script.php'; ?>
</body>

</html>